RKNFER(3)

NAME
RkNfer - set a reading itself as the current candidate

SYNOPSIS
#include <canna/RK.h>
int RkNfer(cxnum)
int cxnum;

DESCRIPTION
RkNfer sets a reading itself as the current candidate.

RETURN VALUE
If successful, this function moves the current candidate in the context and returns the current candidate number after the move. It returns 0, without doing anything, if it has been run in a nonconversion mode context.